﻿@charset "utf-8";
body {
	font-family: "微软雅黑";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(img/body_bg2.gif);
	background-repeat: repeat-x;
	background-position: 0px 32px;
}
.topbar {
	line-height: 32px;
	background-image: url(img/topbar_bg.gif);
	height: 32px;
	width: 100%;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #F00;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}



ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.topbar_c {
	height: 32px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.topbar_left {
	height: 32px;
	width: 330px;
	float: left;
}
.topbar_right {
	float: right;
	height: 32px;
	width: 300px;
	text-align: right;
}

.top {
	height: 175px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}

.top_left {
	float: left;
	height: 175px;
	width: 490px;
}
.top_right {
	float: right;
	height: 175px;
	width: 512px;
}

.nav {
	height: 40px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/nav_bg.gif);
	line-height: 40px;
}
.nav2 {
	height: 91px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/nav_bg3.jpg);
}

.nav ul li {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
}
.nav ul li a {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
}
.nav_down {
	height: 37px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/index_search_bg.gif);
}
.fengetiao {
	height: 12px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.m1 {
	height: 265px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.dh {
	height: 72px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	
}
.dh2 {
	height: 100px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #0092DE;
}
.dh2 table tr td ul li {
	line-height: 30px;
	background-image: url(img/bg001.gif);
	height: 30px;
	width: 80px;
	float: left;
	padding-left: 30px;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 7px;
}



.m1_focus {
	float: left;
	height: 264px;
	width: 361px;
	background-image: url(img/focus_bg.gif);
}
.focuspic {
	height: 251px;
	width: 349px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}
.m1_mid {
	float: left;
	height: 261px;
	width: 380px;
	margin-left: 10px;
	border: 1px solid #8EC5F6;
}
.title01 {
	line-height: 29px;
	height: 29px;
	background-image: url(img/lanmu_bg.gif);
	font-size: 14px;
	font-weight: bold;
	color: #0066B3;
}
.title03 {
	line-height: 33px;
	height: 33px;
	background-image: url(img/lanmu_bg0.gif);
	font-size: 14px;
	font-weight: bold;
	color: #0066B3;
}
.news_list {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.news_list ul li {
	line-height: 25px;
	height: 25px;
	background-image: url(img/icon_00.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 12px;
	vertical-align: bottom;
}
.news_list ul li span {
	float: right;
	color: #999;
}
.m1_right {
	height: 261px;
	width: 236px;
	float: right;
	border: 1px solid #8EC5F6;
}
.m2 {
	height: 113px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/zt_bg.gif);
	background-repeat: no-repeat;
}
.m3 {
	height: 560px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.m3_left {
	float: left;
	height: 560px;
	width: 757px;
}
.m3_left_1 {
	background-image: url(img/s01.gif);
	height: 42px;
	width: 757px;
	font-size: 16px;
	line-height: 42px;
	font-weight: bold;
	color: #FFF;
}
.m3_box {
	height: 246px;
	width: 370px;
	margin-top: 10px;
	border: 1px solid #A9CBEE;
	float: left;
}
.m3_box_title {
	height: 37px;
	background-image: url(img/lanmu_bg_2.gif);
	background-repeat: no-repeat;
	line-height: 25px;
	font-size: 14px;
	font-weight: bold;
	color: #0053B1;
}
.m3_right {
	float: right;
	height: 560px;
	width: 236px;
}
.email {
	height: 68px;
	width: 236px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 7px;
}
.m4 {
	height: 410px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.m4_left {
	float: left;
	height: 410px;
	width: 757px;
}
.m4_right {
	float: right;
	height: 410px;
	width: 236px;
}
.m4_qy {
	height: 105px;
	width: 755px;
	margin-right: auto;
	margin-left: auto;
}
.m5 {
	height: 171px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/scroll_pic_bg.gif);
	background-repeat: no-repeat;
}
.m6 {
	height: 49px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/link_bg.gif);
}
.m7 {
	height: 130px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
	text-align: center;
}
.content_title {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	line-height: 40px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.content_hit {
	line-height: 36px;
	text-align: center;
	height: 36px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

.jg_list ul li {
	line-height: 30px;
	background-image: url(img/bg002.gif);
	height: 30px;
	width: 70px;
	float: left;
	padding-left: 30px;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 1px;
}
.jg_list {
	height: 220px;
	margin-top: 7px;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
}
.zt06 {
	height: 100px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}

.jigou ul li {
	line-height: 36px;
	height: 36px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-left: 35px;
	background-image: url(img/arrow.jpg);
	background-repeat: no-repeat;
	background-position: 15px 12px;
	background-color: #DCEEF4;
	font-weight: bold;
	font-size: 14px;
	padding-top: 7px;
	width:200px;
}

.jigou dl {
	line-height: 36px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;		
	background-color: #DCEEF4;
	font-weight: bold;
	font-size: 14px;
}
.kejizhuanqu {
	height: 36px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.xxgk_2 {
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.xxgk_2 ul li {
	float: left;
	width: 87px;
	display: block;
	background-image: url(img/icon_arrow_2.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
	background-position: 0px 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-top: 2px;
}
.inputstyle {
	line-height: 16px;
	height: 16px;
	border: 1px solid #CCC;
}
.cutstr {
	height: 25px;
	line-height: 25px;
	width: 250px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}

.cutstr2 {
	height: 25px;
	line-height: 25px;
	width: 620px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}
.cutstr3 {
	height: 25px;
	line-height: 25px;
	width: 380px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}
.cutstr4 {
	height: 25px;
	line-height: 25px;
	width: 200px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}

.cutstr5 {
	width: 80px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;        
}

.cutstr6 {
	height: 25px;
	line-height: 25px;
	width: 870px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}

.dh_list {
	float: right;
	height: 48px;
	width: 750px;
	margin-top: 10px;
	margin-right: 10px;
}
.dh_list ul li {
	float: left;
	line-height: 23px;
	display: block;
	width:99px;
	height: 24px;
	line-height:26px;
	margin-bottom:4px;
	margin-right:10px;
	margin-left:10px;
	text-align:center;
	background-image: url(img/cj_1.gif);
	background-repeat: no-repeat;
	
	
}
.leftstr {
	height: 25px;
	line-height: 25px;
	width: 200px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	float: left;
}

dl dt dd {margin:0px; padding:0px;}